#stores {
    padding:10px;
}
#stores .store {
    width: 33%;
    float:left;
    padding: 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
#stores .store .image{
    background-color:#F0F0F0;
}
#stores .store .image img{
    width: 100%;
}
#stores .store .caption {
    text-transform: uppercase;
    height: 5em;
    line-height:1em;
    overflow: hidden;
    color: #404040;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
    text-align: center;
}
#stores .store .caption a{
    text-decoration: none;
}
#stores .store .caption p {
    display: inline;
    margin: 0;
}
#stores .store .caption a.shopLink{
    font-family:  'Open Sans Condensed', sans-serif;
    text-decoration: none;
    display: inline-block;
}
#stores .store .caption a:hover{
    color: #404040;
}
@media all and (max-width:720px){
    #stores .store {
        width: 50%;
    }
}
@media all and (max-width:390px){
    #stores .store {
        width: 100%;
    }
}
